1.6.1 autosupport where not needed

enrico 9 Days+ 112

Hello, i'm tryng to use new version but i see a lot of support in some areas i don't need it. There are some setting to change for making it better?

Attached photo with exemple

上传的附件:
New Post (2)
  • Guest 9 Days+
    Quote 2Floor
    You could change the density % I think the default is 70% I usually bring it down to 30 or 40.
  • Guest 8 Days+
    Quote 3Floor

    I am getting continual crashes when in the support function - click on the wrong spot to add or delete a support and the program closes and you lose everything. This needs to be fixed right away. It renders the new version unusable and I need to revert back to 1.5 - how can I do this?